import packageJson from '../package.json';
import process from 'node:process';

export const environment = {
	port: process.env['port'] ?? 3000,
	production: !process.env.NODE_ENV || ['prod', 'production'].includes(process.env.NODE_ENV.toLowerCase()),
	tickers: process.env['tickers']?.split(',') ?? [],
	token: process.env['token'],
	version: packageJson.version
}
